
@article{younis2024,
	title = {A Systematic Review and Meta-Analysis of Artificial Intelligence Tools in Medicine and Healthcare: Applications, Considerations, Limitations, Motivation and Challenges},
	author = {Younis, Hussain A. and Eisa, Taiseer Abdalla Elfadil and Nasser, Maged and Sahib, Thaeer Mueen and Noor, Ameen A. and Alyasiri, Osamah Mohammed and Salisu, Sani and Hayder, Israa M. and Younis, Hameed AbdulKareem},
	year = {2024},
	month = {01},
	date = {2024-01-04},
	journal = {Diagnostics},
	pages = {109},
	volume = {14},
	number = {1},
	doi = {10.3390/diagnostics14010109},
	url = {http://dx.doi.org/10.3390/diagnostics14010109},
	langid = {en}
}
